
#top_area_right {
	display: inline!important;
	}

.onlineform,
#chronoform_contact .ccms_form_element,
#chronoform_function_enquiry .ccms_form_element,
#chronoform_wedding_enquiry .ccms_form_element,
#chronoform_request_proposal .ccms_form_element {
    background: #f4f4f4;
	padding: 14px 0 5px 0px;
}


.ecwid-productBrowser-details-optionSelectBox {
	padding: 0px!important;
	}

.social {
	display: inline!important;
	width: 100px!important;
	}


.breadcrumb-none li {
	height: 32px;
	}
.bottom_share h5 {
	float:left;
	}	

.hidefaq h4,
#read_more,
#close,
.bottom_share_small,
.divider,
.bottom_share,
.left_content h5,	
.addthis_toolbox {
	display:none!important;
	}	


#myGallery_height {
overflow: visible;
filter: alpha(opacity=100)!important;
}

#s5_header_wrap{

}


.accordionfaqheader{ display: table; width: 100%; }

#s5_logo, #s5_logo_module {
	width: 270px;
	}

#s5_header_area2 {

	border-top: 1px solid #F0F0F0;
	}
	
.hidefaq {
	visibility:visible;
	}	

.float_address {
    background: url(/templates/novotel/images/white_trans.png);
	}
	
#s5_pos_bottom_row2_1.custom-intro_box .overlay {
	top:0px!important;
	  background: #998643 url(../images/booking_bg.png)!important;
	  padding: 8px;
	}	
	
#s5_pos_bottom_row2_2.custom-intro_box .overlay {
	top:0px!important;
	  background: #632c6a url(../images/booking_bg.png)!important;
	  padding: 8px;
	}	
#s5_pos_bottom_row2_3.custom-intro_box .overlay {
	top:0px!important;
	  background: #000000 url(../images/booking_bg.png)!important;
	  padding: 8px;
	}	        
    
#s5_nav {
	margin-top: -5px;
	}	
	
/* Standard scheme has no changes to the Base CSS, so it's empty */
html#ecwid_html body#s5_body div.#ecwid-MessageBox {
z-index: 10000000001;
}
html#ecwid_html body#s5_body button.ecwid-AccentedButton:hover {
    background-image: none;
    background-image: none;
    background-image: none;
    background-image: none;
    background-image: none;
    box-shadow: none;
    background-color: #95a2b2!important;
}

html#ecwid_html body#s5_body button.ecwid-AccentedButton {
    background-color: #31A0AE;
    background-image: none;
    background-image: none;
    background-image: none;
    background-image: none;
    background-image: none;
    box-shadow: none;
    color: #ffffff!important;
    padding: 5px 30px;
    height: 30px;
    background: #31a0ae;
    line-height: 10px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    color: #ffffff;
    width: 140px;
    text-transform: uppercase;
    text-align: center;
}

html#ecwid_html body#s5_body label.ecwid-fieldLabel {
    /* font: normal 14px tahoma, geneva, verdana, sans-serif; */
    /* color: #1e2c38; */
    display: block;
    font-family: 'Varela Round', sans-serif;
    color: #1d3b6e;
    font-weight: 400;
    text-transform: uppercase;
    font-size: 12px;
}
html#ecwid_html body#s5_body div.ecwid-Checkout-PasswordBlock div.ecwid-fieldWrapper input.gwt-PasswordTextBox {

    width: 310px;

    height: 30px;
    border: none;
    padding: 3px 3%;
    color: #888e98;
    background: #FFFFFF;
    font-size: 12px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}
html#ecwid_html body#s5_body div.ecwid-Checkout-EmailBlock div.ecwid-fieldWrapper input.gwt-TextBox {
    width: 310px;
    /* width: 94%; */
    height: 30px;
    border: none;
    padding: 3px 3%;
    color: #888e98;
    background: #FFFFFF;
    font-size: 12px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}

html#ecwid_html body#s5_body div.ecwid-form {
    background-color: #f4f5f7;
    padding: 20px;
    background: #f4f5f7;
    position: relative;
    width: 475px;
}



html#ecwid_html body#s5_body div.ecwid-Checkout-blockTitle, html#ecwid_html body#s5_body table.ecwid-Checkout-blockTitle div.gwt-Label, html#ecwid_html body#s5_body table.ecwid-Checkout-blockTitle div.gwt-HTML {
    /* font: normal 20px helvetica, arial, verdana, sans-serif; */
    /* color: #1e7ec8; */
    font-size: 18px!important;
    font-family: 'Varela Round', sans-serif;
    color: #1d3b6e;
}
html#ecwid_html body#s5_body div.ecwid-productBrowser-cart-totalAmount {
    /* font: 20px tahoma, geneva, verdana, sans-serif; */
    /* color: #a20505; */
    white-space: nowrap;
    font-size: 17px!important;
    font-family: 'Varela Round', sans-serif;
    color: #1d3b6e;
}

html#ecwid_html body#s5_body div.ecwid-productBrowser-cart-checkoutButton-up {
    background: transparent url(http://novotelnorthbeach.com.au/images/icons/checkout.png) no-repeat top center;
    height: 34px;
}



html#ecwid_html body#s5_body div.ecwid-productBrowser-cart-checkoutButton-up-hovering, html#ecwid_html body#s5_body div.ecwid-productBrowser-cart-checkoutButton-ie6-up, html#ecwid_html body#s5_body div.ecwid-productBrowser-cart-checkoutButton-ie6-up-hovering {
    background: transparent url(http://novotelnorthbeach.com.au/images/icons/checkout.png) no-repeat bottom center;
    height: 34px;
}
html#ecwid_html body#s5_body div.ecwid-productBrowser-cart-totalLabel {
    font-size: 17px!important;
    font-family: 'Varela Round', sans-serif;
    color: #1d3b6e;
    font-weight: 400;
}

html#ecwid_html body#s5_body div.ecwid-productBrowser-cart-subtotalLabel, html#ecwid_html body#s5_body div.ecwid-productBrowser-cart-shippingLabel, html#ecwid_html body#s5_body div.ecwid-productBrowser-cart-taxLabel {
    /* font: 14px tahoma, geneva, verdana, sans-serif; */
    /* color: #4b4b4b; */
    font-size: 17px!important;
    font-family: 'Varela Round', sans-serif;
    color: #1d3b6e;
    font-weight: 400;
    text-transform: uppercase;
}

html#ecwid_html body#s5_body div.ecwid-productBrowser-cart div.ecwid-productBrowser-backgroundedPanel {
    min-width: 185px;
    max-width: 250px;
    padding: 25px 23px;
    margin-bottom: 5px;
    background: #f4f5f7;
}
html#ecwid_html body#s5_body div.ecwid-productBrowser-head {
    /* font: normal 20px helvetica, arial, verdana, sans-serif; */
    color: #1d3a6c;
    word-wrap: break-word;
    font-size: 20px;
    font-family: 'Maven Pro', sans-serif;
    text-transform: uppercase;
    font-weight: normal;
}

html#ecwid_html body#s5_body div.ecwid-productBrowser-cart input.ecwid-productBrowser-cart-qtyTextField {
    border: solid 1px #E6E6E6;
    box-sizing: content-box;
    font-size: 12px;
    max-width: 70%;
    padding: 3px 5px;
    text-align: right;
    width: 40px;
    color: #888e98;
}

html#ecwid_html body#s5_body div.ecwid-productBrowser-cart div.ecwid-productBrowser-price {
    font-size: 14px;
    color: #1d3b6e;
    font-family: 'Varela Round', sans-serif;
}

html#ecwid_html body#s5_body .ecwid span {
    font-size: 12px;
    font-family: Verdana;
    color: #888e98;
}
html#ecwid_html body#s5_body .ecwid-productBrowser-cart-optionsList span.gwt-InlineHTML {
    margin-right: 0px;
    clear: both;
    display: block;
    padding: 0px 0 5px;
}

html#ecwid_html body#s5_body div.ecwid-productBrowser-productNameLink a, html#ecwid_html body#s5_body div.ecwid-productBrowser-productNameLink a:active, html#ecwid_html body#s5_body div.ecwid-productBrowser-productNameLink a:visited {
    color: #1d3b6e!important;
    text-decoration: none;
    font-family: 'Varela Round', sans-serif;
    line-height: 18px!important;
    font-size: 16px;
    display: block;
    margin-bottom: 10px;
}


html#ecwid_html body#s5_body td.ecwid-productBrowser-cart-itemsTable-headerCell {
    /* font: normal 14px tahoma, geneva, verdana, sans-serif; */
    padding: 0 20px 5px;
    color: #1d3b6e;
    border-bottom: 1px solid #888e98;
    text-transform: uppercase;
    font-family: 'Varela Round', sans-serif;
}
html#ecwid_html body#s5_body div.ecwid-ProductBrowserPopup {
    z-index: 99999999;
}

html#ecwid_html body#s5_body button.gwt-Button, html#ecwid_html body#s5_body #wrapper button.gwt-Button {
    color: #ffffff!important;
    padding: 0px 30px;
    height: 30px;
    background: #31a0ae;
    line-height: 26px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    color: #ffffff;
    /* width: 140px; */
    text-transform: uppercase;
    text-align: center;
    margin: 8px 0;
    font-family: Verdana;
    font-size: 13px;
}

html#ecwid_html body#s5_body .ecwid-SingleProduct .ecwid-SingleProduct-options {
    text-align: left;
    display: inline-block;
    background: #f4f4f4;
    padding: 3px 10px;
    margin: 7px 0;
width: 90%;
}


html#ecwid_html body#s5_body .ecwid-SingleProduct .ecwid-price {
    padding-top: 3px;
    padding-bottom: 3px;
}

html#ecwid_html body#s5_body .ecwid-SingleProduct .ecwid-productBrowser-details-optionPanel {
    padding-top: 0px;
    padding-bottom: 0px;
    text-align: center;
}
html#ecwid_html body#s5_body div.ecwid-productBrowser-price {
    font: normal 20px lato, geneva, verdana, sans-serif;
    color: #31A0AE;
    white-space: nowrap;
}

html#ecwid_html body#s5_body .ecwid {
    margin: 0;
    font-family: 'Lato', sans-serif;
    font-size: 13px;
    color: #888e98;
}

html#ecwid_html body#s5_body .ecwid-SingleProduct .ecwid-SingleProduct-qty .gwt-TextBox {
    border: solid 1px #E6E6E6;
    box-sizing: content-box;
    font-size: 12px;
    max-width: 93%;
    padding: 3px 5px;
    text-align: right;
    width: 40px;
    color: #888e98;
}


html#ecwid_html body#s5_body .ecwid-Product select.ecwid-productBrowser-details-optionSelectBox,
html#ecwid_html body#s5_body .ecwid-Product input.ecwid-productBrowser-details-optionTextField, html#ecwid_html body#s5_body .ecwid-Product textarea.ecwid-productBrowser-details-optionTextArea {
    width: 250px;
    background-color: #FFFFFF;
    border-radius: 3px;
    text-decoration: none !important;
    margin-bottom: 9px;
    width: 70%;
    height: 30px;
    padding: 3px 3%;
    color: #888e98;
    font-size: 12px;
    border: 1px solid #E6E6E6;
}

html#ecwid_html body#s5_body .ecwid-SingleProduct .ecwid-SingleProduct-qty .gwt-InlineLabel {
    font-weight: bold;
    padding-right: 10px;
    font-size: 11px;
min-width: 280px;
}

html#ecwid_html body#s5_body div.ecwid-productBrowser-details-optionPanel label.ecwid-fieldLabel {
    font-family: Verdana;
    font-size: 11px;
    margin: 0px 0 2px;
    color: #888e98;
    line-height: 20px;
}




html#ecwid_html body#s5_body .ecwid-SingleProduct .ecwid-productBrowser-details-optionPanel {
    padding-top: 7px;
    padding-bottom: 7px;
    text-align: center;
}
.ecwid-SingleProduct{
  width:44%;
    float: left;
    margin: 10px 10px 10px 0;
    display: inline;
}

html#ecwid_html body#s5_body div.ecwid-AddToBagButton-up {
    background: transparent url(http://novotelnorthbeach.com.au/images/icons/buy-tickets.png) no-repeat top center;
}

html#ecwid_html body#s5_body div.ecwid-AddToBagButton-up-hovering, html#ecwid_html body#s5_body div.ecwid-AddToBagButton-ie6-up, html#ecwid_html body#s5_body div.ecwid-AddToBagButton-ie6-up-hovering {
    background: transparent url(http://novotelnorthbeach.com.au/images/icons/buy-tickets.png) no-repeat bottom center;
}

html#ecwid_html body#s5_body .ecwid-SingleProduct .ecwid-AddToBagButton {
    margin-top: 6px;
    height: 34px;
}




.ecwid-SingleProduct .ecwid-title {
    font-family: 'Varela Round', sans-serif;
    color: #1d3b6e;
    font-weight: 400;
    text-transform: uppercase;
	height: 50px;
	    font-size: 14px;
    padding-bottom: 5px;
    padding-top: 7px;
    word-wrap: break-word;
}